# 
# $Id$
#
# Proliant extended support if available

# Look at http://downloads.linux.hp.com/SDR/downloads/ProLiantSupportPack/
/usr/sbin/hpacuscripting
/opt/compaq/hpacucli/bld/.hpacuscripting
/opt/compaq/hpacucli/bld/libcpqimgr-x86_64.so
/sbin/hponcfg
# XML file under /opt/hp/hp-scripting-tools/etc/conrep.xml
/sbin/hp-conrep
/sbin/hp-rcu
/sbin/hp-fm

# Previous method
# Look at http://www.hp.com/servers/sstoolkit
# the xml file needs to go under /usr/share/conrep
/usr/sbin/conrep

# You may add your FW update here with a ful path - They need to be in executable mode
# /usr/local/bin/CP012345.scexe
#
# Older version which should be put after
#
#/usr/local/bin/conrep
#/usr/local/bin/hponcfg
#/usr/local/bin/hpacucli
#/usr/local/bin/cpqacuxe
#/opt/compaq/cpqacuxe/bld/.acuxebin
#/usr/local/bin/bld/.acuxebin
